---
lang: en
title: 'API docs: context.bindingtagfilter.bindingtagpattern'
keywords: LoopBack 4.0, LoopBack 4, Node.js, TypeScript, OpenAPI
sidebar: lb4_sidebar
editurl: https://github.com/loopbackio/loopback-next/tree/master/packages/context
permalink: /doc/en/lb4/apidocs.context.bindingtagfilter.bindingtagpattern.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/context](./context.md) &gt; [BindingTagFilter](./context.bindingtagfilter.md) &gt; [bindingTagPattern](./context.bindingtagfilter.bindingtagpattern.md)

## BindingTagFilter.bindingTagPattern property

A special property on the filter function to provide access to the binding tag pattern which can be utilized to optimize the matching of bindings by tag in a context.

**Signature:**

```typescript
bindingTagPattern: BindingTag | RegExp;
```

